Bug 594 - [UPDATE REQUEST] snort
: [UPDATE REQUEST] snort
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Low normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 15:52 MSD by Dmitry Romashkin
Modified: 2012-08-29 10:06 MSD (History)
2 users (show)

See Also:
RPM Package: snort, daq
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-27 15:52:05 MSD
Update request for latest stable release of open source network intrusion prevention and detection system Snort 2.9.3 with some additions and improvements and data acquisition API daq 1.1.1.

References:
http://www.snort.org/snort-downloads
http://blog.snort.org/2012/07/snort-2930-has-been-released.html
Comment 1 Danila Leontiev 2012-08-08 09:41:33 MSD
Advisory: 
Description:
Updated

References:
http://www.snort.org/snort-downloads

buildlists:
https://abf.rosalinux.ru/build_lists/662812
https://abf.rosalinux.ru/build_lists/662813 (64)
Comment 2 Danila Leontiev 2012-08-08 15:50:06 MSD
Advisory: 
Description:
Updated to new version Snort 2.9.3 with improvements and bug fixes.

References:
http://www.snort.org/snort-downloads

buildlists:
https://abf.rosalinux.ru/build_lists/662812
https://abf.rosalinux.ru/build_lists/662813 (64)
Comment 3 Alexander Petryakov 2012-08-08 23:49:31 MSD
snort-2.9.3-1
************** Advisory **************
Updated to new version Snort 2.9.3 with improvements and bug fixes.
**************************************
QA Verified